.location-search
{
    margin-bottom: 20px;
}

.sidebar-wrapper
{
    width: 38%;
    float: right;
}

.sidebar-wrapper.wide
{
    width: 275px;
}

.sidebar-wrapper .sidebar
{
    border: solid 1px #717171;
    border-radius: 3px;
    padding: 6px;
}

.sidebar-wrapper .sign-up
{
    background: #576d8a;
    border-radius: 3px;
    position: relative;
    padding: 20px 6px 6px;
    margin: 14px 0 24px;
}

.sidebar-wrapper .sign-up .arrow-heading
{
    position: absolute;
    margin-top: -14px;
    top: 0;
    left: 6px;
}

.sidebar-wrapper .sign-up div span
{
    color: white;
    font-size: 11px;
    padding: 4px 8px 8px;
    display: block;
}

.sidebar-wrapper .sign-up li
{
    list-style: none;
}

.sidebar-wrapper .sign-up li input
{
    width: 100%;
    margin: 0 0 8px;
}

.sidebar-wrapper .sign-up li.hidden-field
{
    display: none;
}

.sidebar-wrapper .sign-up .btn.red
{
    float: right;
    min-width: 75px;
}

.socialBookMarks
{
    height: 70px;
    overflow: hidden;
    margin: 8px 0 0;
}

.socialBookMarks .social-bookmarks-widget
{
    float: left;
    width: 33%;
    text-align: center;
}

.related-articles
{
    margin: 10px 0;
}

.related-articles h3
{
    color: #576d8a;
    font-size: 16px;
    text-transform: uppercase;
}

.related-articles div
{
    padding: 15px 0 0;
    line-height: 15px;
}

.related-articles .title
{
    font-size: 15px;
    margin: 0 0 6px;
    display: inline-block;
}

.top-wrapper .quick-search
{
    margin: 15px 0 20px;
}

#NewZealand .quick-search .country-wrapper, #Australia .quick-search .country-wrapper
{
    display: none;
}

.quick-search
{
    width: 268px;
    background: #374558;
    padding: 25px 20px;
    border-radius: 3px;
    margin: 0 12px 0 0;
    float: left;
    min-height: 320px;
}

.quick-search .arrow-heading
{
    margin-bottom: 20px;
}

.quick-search li
{
    list-style: none;
    margin: 0 0 20px;
}

.quick-search li select
{
    width: 100%;
}

.quick-search .error
{
    float: left;
    color: #dc0613;
    overflow: hidden;
}

.quick-search .find-it
{
    margin-bottom: 0;
    text-align: right;
}

.full-width
{
    display: inline-block;
}

.full-width.padding-top
{
    padding-top: 16px;
}

.full-width h1
{
    margin: 6px 0 15px;
    font-size: 28px;
    line-height: 1;
}

.full-width h2
{
    font-size: 20px;
    margin: 0 0 10px;
    line-height: 1;
}

.full-width h2 a
{
    font-size: 20px;
}

.full-width h3, .full-width h4
{
    font-size: 16px;
    margin: 0 0 10px;
    line-height: 1;
}

.full-width h3 a, .full-width h4 a
{
    font-size: 16px;
    text-decoration: underline;
}

.hub-page-wrapper
{
    margin: auto;    
    width:100%;
    min-width:700px;
}

.hub-page-wrapper #div-gpt-ad-1423688581030-0
{
    width: 160px;
    height: 600px;
    float: left;
    display: inline-block;
    margin: 15px 15px 0 0;
}

.hub-page-wrapper #div-gpt-ad-1423688581030-1
{
    width: 160px;
    height: 600px;
    float: right;
    display: inline-block;
    margin: 15px 0 0 15px;
}

.hub-page-wrapper .article-slider, .hub-page-wrapper .distance-calculator
{
    margin-bottom: 30px;
}

.google-ad
{
    margin-bottom: 32px;
}

.article-page-wrapper .article-slider, .article-page-wrapper .distance-calculator
{
    margin-bottom: 30px;
}

.hub-page .article-wrapper
{
    overflow: hidden;
    margin-bottom: 26px;
    min-height: 619px;
}

.hub-page .article-wrapper.contracted, .hub-page .article-wrapper.expanded
{
    margin-bottom: 58px;
    min-height: 0;
}

.hub-page .read-more
{
    position: absolute;
    left: 0;
    top: 595px;
}

.hub-page .read-less
{
    position: absolute;
    left: 0;
    bottom: 10px;
}

.vadmin-content, .hub-page
{
    width: 60%;
    line-height: 22px;
    position: relative;
}

.vadmin-content h1, .hub-page h1
{
    margin: 6px 0 15px;
    font-size: 28px;
    line-height: 1;
}

.vadmin-content h2, .hub-page h2
{
    font-size: 20px;
    margin: 0 0 10px;
    line-height: 1;
}

.vadmin-content h2 a, .hub-page h2 a
{
    font-size: 20px;
}

.vadmin-content h3, .hub-page h3, .vadmin-content h4, .hub-page h4
{
    font-size: 16px;
    margin: 0 0 10px;
    line-height: 1;
}

.vadmin-content h3 a, .hub-page h3 a, .vadmin-content h4 a, .hub-page h4 a
{
    font-size: 16px;
    text-decoration: underline;
}

.vadmin-content .title-expander-content h4, .hub-page .title-expander-content h4
{
    color: #576d8a;
    font-size: 13px;
    line-height: 16px;
    padding: 6px 0 0;
}

.vadmin-content .largeImage, .hub-page .largeImage
{
    margin: 0 0 20px;
}

.vadmin-content ul, .hub-page ul
{
    margin: 4px 0 10px;
    padding-left: 30px;
}

.vadmin-content td, .hub-page td
{
    font-size: 15px;
}

.vadmin-content td a, .hub-page td a
{
    font-family: Arial;
}

.vadmin-content .col-1, .hub-page .col-1
{
    width: 225px;
    margin: 0 10px 10px 0;
    font-size: 12px;
}

.vadmin-content .col-2, .hub-page .col-2
{
    width: 460px;
    margin: 0 10px 10px 0;
    font-size: 12px;
}

.vadmin-content .col-3, .hub-page .col-3
{
    width: 695px;
    margin: 0 0 10px 0;
    font-size: 12px;
}

.vadmin-content .last, .hub-page .last, .vadmin-content .col-1:nth-child(3n), .hub-page .col-1:nth-child(3n)
{
    margin-right: 0;
}

.vadmin-content .greybox, .hub-page .greybox
{
    background-color: #eaeaea;
    border: 1px solid #cecece;
    padding: 10px;
}

.vadmin-content .bluebox, .hub-page .bluebox
{
    background-color: #e5f2ff;
    border: 1px solid #39f;
    padding: 10px;
}

.vadmin-content .col-1 img, .hub-page .col-1 img, .vadmin-content .col-2 img, .hub-page .col-2 img, .vadmin-content .col-3 img, .hub-page .col-3 img
{
    margin: 0 0 15px;
    max-width: 100%;
}

.vadmin-content .intro, .hub-page .intro
{
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 6px;
}

.vadmin-content .intro p, .hub-page .intro p
{
    margin-bottom: 0;
}

.vadmin-content .left, .hub-page .left
{
    float: left;
}

.vadmin-content .right, .hub-page .right
{
    float: right;
}

.vadmin-content .innerpadding, .hub-page .innerpadding
{
    padding: 10px;
}

.vadmin-content .clear, .hub-page .clear
{
    clear: both;
}

.vadmin-content .more, .hub-page .more
{
    text-align: right;
    margin-bottom: 0px;
}

.vadmin-content .hidden-expander-link, .hub-page .hidden-expander-link
{
    color: Black;
    text-decoration: none;
    cursor: pointer;
}

.vadmin-content .hidden-expander-link span, .hub-page .hidden-expander-link span
{
    font-weight: bold;
}

.vadmin-content .title-expander-title, .hub-page .title-expander-title
{
    color: Black;
    padding: 18px 0 3px;
    margin: 0 0 8px;
    font-size: 16px;
    cursor: pointer;
    border-bottom: 1px solid black;
    display: block;
}

.hub-page
{
    float: left;
}

.hub-page h2
{
    margin: 15px 0 0;
}

.social-media
{
    float: right;
    margin-top: 10px;
}

.social-media > iframe
{
    margin-right: 5px;
}

.comments-wrapper
{
    margin: 20px 0 0;
}

.comments-wrapper span
{
    color: #576d8a;
    font-size: 24px;
    margin: 0 0 8px;
    display: block;
}

.comments-wrapper .comments
{
    position: absolute;
    max-height: 200px;
    overflow: hidden;
    width: 700px;
}

.comments-wrapper .facebook-comments
{
    width: 720px;
    min-height: 200px;
}

.comments-wrapper .fb_iframe_widget
{
    background: #fff;
}

.information-container
{
    background: #eaeaea;
    margin-top: 20px;
    margin-bottom: 10px;
}

.information-container ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.information-container .padding
{
    padding: 10px;
}

.information-container h4
{
    margin: 0;
    padding: 8px 8px;
    font-size: 12px;
    font-weight: bold;
    color: #576d8a;
}

.information-container .left
{
    float: left;
    width: 220px;
    margin-right: 20px;
    padding: 0;
    padding-bottom: 10px;
}

.information-container .right
{
    float: left;
    width: 230px;
    height: 1%;
    padding-bottom: 10px;
}

.lower-content
{
    margin-bottom: 40px;
}

.discover
{
    float: left;
    width: 748px;
    background: #374558;
    padding: 25px 20px;
    position: relative;
    border-radius: 3px;
}

.discover h3
{
    position: absolute;
    top: -14px;
    left: 6px;
}

.discover .scroller-wrapper
{
    overflow: hidden;
    height: 281px;
    width: 412px;
    margin: 0 15px 0 0;
    float: left;
    background: white;
    border-radius: 3px;
}

.discover .scroller-wrapper .scroller-inner
{
    overflow-y: scroll;
    height: 281px;
    margin: 0;
    padding: 10px;
}

.discover .tall-map .scroller-wrapper, .discover .tall-map .scroller-wrapper .scroller-inner
{
    height: 368px;
}

.discover .image-map
{
    width: 281px;
    float: left;
}

.discover .image-map img
{
    border-radius: 3px;
}

.town-selection
{
    width: 100%;
    background: #576d8a;
    border-radius: 3px;
    padding: 28px 22px 22px;
    position: relative;
    margin-top: 14px;
}

.town-selection .arrow-heading
{
    position: absolute;
    top: -14px;
    left: 6px;
}

.town-selection .scroller-wrapper
{
    overflow: hidden;
    width: 20%;
    float: left;
    height: 380px;
    background: white;
    margin: 0 20px 0 0;
    border-radius: 3px;
}

.town-selection .scroller-wrapper .scroller-inner
{
    overflow-y: scroll;
    height: 370px;
    padding: 8px;
}

.town-selection .scroller-wrapper a
{
    color: Black;
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
    display: block;
    padding: 2px 3px;
}

.town-selection .scroller-wrapper a:hover
{
    background: #eaeaea;
}

.town-selection .scroller-wrapper a:last-child
{
    margin-bottom: 8px;
}

.town-selection .map
{
    float: left;
    height: 380px;
    width: 76%;
    border-radius: 3px;
}

.town-selection .map a
{
    color: #576d8a;
}

.town-selection .map-loading-icon
{
    position: absolute;
    bottom: 12px;
    right: 27px;
}

.tab-wrapper
{
    border-bottom: solid 1px #cecece;
}

.tab-wrapper .tab-a
{
    background: #eaeaea;
    float: left;
    margin: 0 6px 0 0;
    cursor: pointer;
    padding: 10px 18px;
    font-size: 15px;
}

.tab-wrapper .tab-a:hover, .tab-wrapper .tab-a.selected
{
    background: #576d8a;
    color: white;
}

.accommodation-activities .wrapper
{
    padding: 10px 0 0;
    position: relative;
    width:100%;
}

.accommodation-activities .categories
{
    overflow: auto;
    height: 330px;
    width: 30%;
    float: left;
}

.accommodation-activities .categories .accommodation
{
    margin: 0 0 10px 0;
}

.accommodation-activities .categories img
{
    float: left;
    margin: 0 3px 0 0;
    cursor: pointer;
}

.accommodation-activities .categories span
{
    font-size: 14px;
    color: #576d8a;
    font-weight: bold;
}

.accommodation-activities .categories ul
{
    margin: 8px 0 0;
    padding: 0;
}

.accommodation-activities .categories li
{
    list-style: none;
    margin: 5px 0 0 1px;
}

.accommodation-activities .map
{
    border: solid 1px #cecece;
    width: 70%;
    height: 330px;
    float: left;
}

.accommodation-activities .map-loading-icon
{
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.slideshow
{
    float: right;
    width: 680px;
    margin: 15px 0 20px 0;
    height: 320px;
    position: relative;
}

.slideshow-content
{
    width: 680px;
    overflow: hidden;
    border-radius: 3px;
}

.slideshow-content img
{
    width: 680px !important;
    height: 320px !important;
    border-radius: 3px;
    margin: 0 !important;
}

.slideshow .pager
{
    position: absolute;
    bottom: 10px;
    left: 12px;
    list-style: none;
    z-index: 20;
}

.slideshow .pager li
{
    float: left;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: white;
    cursor: pointer;
    margin: 0 8px 0 0;
}

.slideshow .pager li.activeSlide
{
    background: #717171;
    cursor: default;
}

.slideshow .prev, .slideshow .next
{
    height: 34px;
    width: 20px;
    overflow: hidden;
    margin: 1px 0 0;
    display: block;
    position: absolute;
    top: 143px;
    left: 0;
}

.slideshow .prev:after, .slideshow .next:after
{
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 22px;
    height: 22px;
    display: block;
    position: absolute;
    border: solid 2px #000;
    border-top: none;
    border-right: none;
    margin: 5px 0 0 5px;
    content: "";
}

.no-csstransforms .slideshow .prev:after, .no-csstransforms .slideshow .next:after
{
    display: none;
}

.slideshow .prev:hover, .slideshow .next:hover
{
    width: 21px;
    height: 37px;
    margin-top: 0;
}

.slideshow .prev:hover:after, .slideshow .next:hover:after
{
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    border: solid 2px #000;
    border-top: none;
    border-right: none;
}

.no-csstransforms .slideshow .prev:hover:after, .no-csstransforms .slideshow .next:hover:after
{
    display: none;
}

.no-csstransforms .slideshow .prev, .no-csstransforms .slideshow .next
{
    background: url(../images/searchresults/scroll-arrows.png) no-repeat -16px center;
}

.no-csstransforms .slideshow .prev.disabled, .no-csstransforms .slideshow .next.disabled
{
    background: none;
}

.slideshow .next
{
    left: auto;
    right: 0;
}

.slideshow .next:after
{
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 22px;
    height: 22px;
    display: block;
    position: absolute;
    border: solid 2px #000;
    border-bottom: none;
    border-left: none;
    margin: 5px 0 0 -10px;
}

.no-csstransforms .slideshow .next:after
{
    display: none;
}

.slideshow .next:hover:after
{
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    border: solid 2px #000;
    border-bottom: none;
    border-left: none;
}

.no-csstransforms .slideshow .next:hover:after
{
    display: none;
}

.no-csstransforms .slideshow .next
{
    background: url(../images/searchresults/scroll-arrows.png) no-repeat 4px center;
}

.no-csstransforms .slideshow .next.disabled
{
    background: none;
}

.horizontal-scroller
{
    margin: 0 0 35px;
}

.horizontal-scroller h2
{
    text-transform: uppercase;
    font-size: 30px;
}

.listings .accommodation, .listings .activities
{
    margin: 10px 0 32px 0;
}

.listings h2
{
    color: white;
    font-size: 18px;
    font-weight: normal;
    margin: 15px 0 8px 0;
    padding: 0 0 10px;
}

.listings h2 span
{
    display: block;
    padding: 8px 0 8px 10px;
	width:100%;
    text-transform: uppercase;
}

.listings .accommodation h2
{
    background: url(../images/distancecalculator/accommodation-arrow.png) no-repeat 8px bottom;
}

.listings .accommodation h2 span
{
    background: #79af1d;
}

.listings .activities h2
{
    background: url(../images/distancecalculator/activity-arrow.png) no-repeat 8px bottom;
}

.listings .activities h2 span
{
    background: #007ac0;
}

.listings ul
{
    width: 100%;
}

.listings li
{
    float: left;
    width: 321px;
    height: 125px;
    padding: 8px;
    list-style: none;
    border: solid 1px #cecece;
    margin: 0 12px 12px 0;
    overflow: hidden;
    position: relative;
}

.listings li:nth-child(3n)
{
    margin-right: 0;
}

.listings li h3
{
    margin: 0 0 5px;
}

.listings li h3 a
{
    color: #576d8a;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
}

.listings li img
{
    float: left;
    width: 95px;
    margin: 0 8px 0 0;
}

.listings li p
{
    font-size: 11px;
    line-height: 13px;
    width: 195px;
    float: left;
    height: 63px;
    overflow: hidden;
}

.listings li .btn
{
    position: absolute;
    bottom: 8px;
    right: 8px;
}

.listings .btn.green
{
    float: right;
    margin: 0 2px 0 0;
}

.hub-page-wrapper .center .locations-tabs, .hub-page-wrapper .center .location-map
{
    float: right;
}

.locations-tabs
{
    width: 27%;
}

.locations-tabs .tab
{
    display: inline-block;
    padding: 8px 15px 5px;
    background: #cecece;
    margin: 0 3px 0 0;
    font-size: 16px;
    line-height: 16px;
    color: black;
    text-decoration: none;
}

.locations-tabs .tab:hover, .locations-tabs .tab.selected
{
    background: black;
    color: white;
}

.location-map
{
    width: 27%;
    height: 290px;
    border: solid black 5px;
    position: relative;
    margin-bottom: 26px;
    overflow: hidden;
}

.location-map img
{
    position: absolute;
    top: -12px;
    left: -10px;
    display: none;
}

.location-map img.selected
{
    display: block;
}

.location-map .north-island, .location-map .south-island, .location-map .australia, .location-map .south-pacific
{
    display: none;
}

.location-map .north-island.selected, .location-map .south-island.selected, .location-map .australia.selected, .location-map .south-pacific.selected
{
    display: block;
}

.location-map .north-island .map-location, .location-map .south-island .map-location, .location-map .australia .map-location, .location-map .south-pacific .map-location
{
    position: absolute;
    top: 0;
    left: 0;
    text-transform: uppercase;
    list-style: none;
    text-align: center;
    line-height: 11px;
}

.location-map .north-island .map-location a, .location-map .south-island .map-location a, .location-map .australia .map-location a, .location-map .south-pacific .map-location a
{
    color: black;
    font-size: 11px;
}

.location-map .north-island .map-location a:hover, .location-map .south-island .map-location a:hover, .location-map .australia .map-location a:hover, .location-map .south-pacific .map-location a:hover
{
    text-decoration: none;
    color: #475971;
}

.location-map .north-island .northland, .location-map .south-island .northland, .location-map .australia .northland, .location-map .south-pacific .northland
{
    top: 46px;
    left: 26px;
}

.location-map .north-island .auckland, .location-map .south-island .auckland, .location-map .australia .auckland, .location-map .south-pacific .auckland
{
    top: 83px;
    left: 51px;
}

.location-map .north-island .waikato, .location-map .south-island .waikato, .location-map .australia .waikato, .location-map .south-pacific .waikato
{
    top: 121px;
    left: 78px;
}

.location-map .north-island .coromandel, .location-map .south-island .coromandel, .location-map .australia .coromandel, .location-map .south-pacific .coromandel
{
    top: 83px;
    left: 132px;
}

.location-map .north-island .bay-of-plenty, .location-map .south-island .bay-of-plenty, .location-map .australia .bay-of-plenty, .location-map .south-pacific .bay-of-plenty
{
    top: 104px;
    left: 139px;
    max-width: 54px;
}

.location-map .north-island .central-north-island, .location-map .south-island .central-north-island, .location-map .australia .central-north-island, .location-map .south-pacific .central-north-island
{
    top: 147px;
    left: 109px;
    max-width: 60px;
}

.location-map .north-island .eastland, .location-map .south-island .eastland, .location-map .australia .eastland, .location-map .south-pacific .eastland
{
    top: 140px;
    left: 193px;
}

.location-map .north-island .taranaki, .location-map .south-island .taranaki, .location-map .australia .taranaki, .location-map .south-pacific .taranaki
{
    top: 169px;
    left: 44px;
}

.location-map .north-island .manawatu-whanganui, .location-map .south-island .manawatu-whanganui, .location-map .australia .manawatu-whanganui, .location-map .south-pacific .manawatu-whanganui
{
    top: 194px;
    left: 52px;
    max-width: 85px;
}

.location-map .north-island .hawkes-bay, .location-map .south-island .hawkes-bay, .location-map .australia .hawkes-bay, .location-map .south-pacific .hawkes-bay
{
    top: 192px;
    left: 156px;
}

.location-map .north-island .wairarapa, .location-map .south-island .wairarapa, .location-map .australia .wairarapa, .location-map .south-pacific .wairarapa
{
    top: 228px;
    left: 136px;
}

.location-map .north-island .wellington, .location-map .south-island .wellington, .location-map .australia .wellington, .location-map .south-pacific .wellington
{
    top: 227px;
    left: 46px;
}

.location-map .north-island .nelson-region, .location-map .south-island .nelson-region, .location-map .australia .nelson-region, .location-map .south-pacific .nelson-region
{
    top: 20px;
    left: 148px;
}

.location-map .north-island .marlborough, .location-map .south-island .marlborough, .location-map .australia .marlborough, .location-map .south-pacific .marlborough
{
    top: 61px;
    left: 177px;
}

.location-map .north-island .west-coast, .location-map .south-island .west-coast, .location-map .australia .west-coast, .location-map .south-pacific .west-coast
{
    top: 98px;
    left: 63px;
}

.location-map .north-island .canterbury, .location-map .south-island .canterbury, .location-map .australia .canterbury, .location-map .south-pacific .canterbury
{
    top: 131px;
    left: 124px;
}

.location-map .north-island .central-otago, .location-map .south-island .central-otago, .location-map .australia .central-otago, .location-map .south-pacific .central-otago
{
    top: 181px;
    left: 74px;
    max-width: 52px;
}

.location-map .north-island .eastern-otago, .location-map .south-island .eastern-otago, .location-map .australia .eastern-otago, .location-map .south-pacific .eastern-otago
{
    top: 210px;
    left: 116px;
    max-width: 52px;
}

.location-map .north-island .southland-fiordland, .location-map .south-island .southland-fiordland, .location-map .australia .southland-fiordland, .location-map .south-pacific .southland-fiordland
{
    top: 213px;
    left: 20px;
    max-width: 76px;
}

.location-map .north-island .Fiji, .location-map .south-island .Fiji, .location-map .australia .Fiji, .location-map .south-pacific .Fiji
{
    top: 152px;
    left: 144px;
}
.location-map .north-island .cook-islands, .location-map .south-island .cook-islands, .location-map .australia .cook-islands, .location-map .south-pacific .cook-islands
{
    top: 65px;
    left: 222px;
}
.location-map .north-island .samoa, .location-map .south-island .samoa, .location-map .australia .samoa, .location-map .south-pacific .samoa
{
    top: 60px;
    left: 130px;
}
.location-map .north-island .new-caledonia, .location-map .south-island .new-caledonia, .location-map .australia .new-caledonia, .location-map .south-pacific .new-caledonia
{
    top: 175px;
    left: 0px;
}
.location-map .north-island .vanuatu, .location-map .south-island .vanuatu, .location-map .australia .vanuatu, .location-map .south-pacific .vanuatu
{
    top: 100px;
    left: 64px;
}
.location-map .north-island .norfolk-island, .location-map .south-island .norfolk-island, .location-map .australia .norfolk-island, .location-map .south-pacific .norfolk-island
{
    top: 236px;
    left: 50px;
}
.location-map .north-island .tonga, .location-map .south-island .tonga, .location-map .australia .tonga, .location-map .south-pacific .tonga
{
    top: 202px;
    left: 192px;
}
.location-map .north-island .niue, .location-map .south-island .niue, .location-map .australia .niue, .location-map .south-pacific .niue
{
    top: 134px;
    left: 229px;
}
.location-map .north-island .northern-territory, .location-map .south-island .northern-territory, .location-map .australia .northern-territory, .location-map .south-pacific .northern-territory
{
    top: 54px;
    left: 88px;
    width: 83px;
}
.location-map .north-island .Queensland, .location-map .south-island .Queensland, .location-map .australia .Queensland, .location-map .south-pacific .Queensland
{
    top: 97px;
    left: 164px;
}
.location-map .north-island .new-south-wales, .location-map .south-island .new-south-wales, .location-map .australia .new-south-wales, .location-map .south-pacific .new-south-wales
{
    top: 157px;
    left: 180px;
    max-width: 75px;
}
.location-map .north-island .victoria, .location-map .south-island .victoria, .location-map .australia .victoria, .location-map .south-pacific .victoria
{
    top: 214px;
    left: 182px;
}
.location-map .north-island .tasmania, .location-map .south-island .tasmania, .location-map .australia .tasmania, .location-map .south-pacific .tasmania
{
    top: 252px;
    left: 183px;
}
.location-map .north-island .south-australia, .location-map .south-island .south-australia, .location-map .australia .south-australia, .location-map .south-pacific .south-australia
{
    top: 134px;
    left: 100px;
    width: 80px;
}
.location-map .north-island .western-australia, .location-map .south-island .western-australia, .location-map .australia .western-australia, .location-map .south-pacific .western-australia
{
    top: 123px;
    left: 20px;
    width: 79px;
}

.competitions
{
    margin-bottom: 20px;
}

.competitions .intro
{
    margin-bottom: 20px;
}

.competitions .competition
{
    border: solid 2px #576d8a;
    border-radius: 3px;
    margin: 0 0 25px;
    position: relative;
}

.competitions .competition h3
{
    background: #eaeaea;
    padding: 8px 14px;
    margin: 0;
    border-bottom: solid 1px #cecece;
    font-weight: normal;
    color: #717171;
}

.competitions .competition h3 a
{
    color: black;
    font-size: 16px;
    line-height: 17px;
    font-weight: normal;
    text-decoration: none;
}

.competitions .competition a h3
{
    color: black;
    font-size: 16px;
    line-height: 17px;
    font-weight: normal;
    text-decoration: none;
}

.competitions .competition img
{
    float: left;
    max-width: 135px;
    margin: 14px 12px 14px 14px;
    border-radius: 3px;
}

.competitions .competition p
{
    margin: 14px 14px 6px 0;
}

.competitions .competition .btn
{
    float: right;
    position: absolute;
    right: 14px;
    bottom: 14px;
}

.feature-wrapper
{
    background: #eaeaea;
    border: solid 2px black;
    border-radius: 3px;
    margin: 12px 0 26px;
    position: relative;
    width: 70%;
    float: left;
}

.feature-wrapper .arrow-heading
{
    position: absolute;
    margin-top: -14px;
    top: 0;
    left: 4px;
    font-size: 20px;
    width: 95%;
}

.featured-article
{
    width: 40%;
    height: 300px;
    float: left;
    padding: 22px 0 8px 10px;
    overflow: hidden;
}

.featured-article h4
{
    color: #576d8a;
    margin: 0 0 5px;
    font-size: 15px;
}

.featured-article h4 a
{
    text-decoration: none;
    font-size: 15px;
}

.featured-article h4 a:hover
{
    text-decoration: underline;
}

.featured-article h4 span
{
    line-height: 1 !important;
    font-size: 15px;
}

.featured-article p
{
    margin-bottom: 10px;
    font-size:15px;
}

.featured-article img
{
    position: relative;
    bottom: 10px;
    width: 100%;
    height: 100px;
}

.featured-article span
{
    line-height: 16px !important;
}

.featured-listings
{
    float: left;
	width:60%;
}

.featured-listings .listing
{
    float: left;
    width: 46%;
    height: 226px;
    margin: 43px 0 8px 11px;
    padding: 8px;
    border: solid 1px #717171;
    border-radius: 3px;
    position: relative;
}

.featured-listings .listing span
{
    margin: -30px 0 0 -8px;
    position: absolute;
    font-size: 15px;
    color: #576d8a;
    font-weight: bold;
}

.featured-listings .listing img
{
    width: 100%;
    height: 120px;
    border-radius: 3px;
}

.featured-listings .listing p
{
    padding: 8px 0 0;
    font-size: 11px;
    line-height: 14px;
    max-height: 65px;
    overflow: hidden;
    color: #717171;
}

.featured-listings .listing p a
{
    font-size: 13px;
}

.featured-listings .listing .btn
{
    position: absolute;
    right: 8px;
    bottom: 8px;
}

.side-box
{
    position: relative;
    background: #eaeaea;
    border-radius: 3px;
    padding: 20px 8px 8px;
    margin: 40px 0 0;
}

.side-box h4
{
    position: absolute;
    margin-top: -14px;
    top: 0px;
    left: 6px;
}

.side-box input
{
    width: 100%;
    margin: 0 0 8px;
}

.side-box .btn
{
    float: right;
}

.side-box .error
{
    color: #dc0613;
    font-size: 11px;
}

.side-box li
{
    width: 257px;
    height: 62px;
    list-style: none;
    overflow: hidden;
}

.hub-page-wrapper .center .distance-calculator
{
    float: right;
    width: 275px;
    margin-top: 14px;
}

.article-slider
{
    border-radius: 3px;
    border: solid 1px #717171;
    margin: 0 15px 31px 0;
    padding: 12px 12px 28px 12px;
    position: relative;
    width: 340px;
    height: 145px;
    float: left;
}

.article-slider.groupB
{
    margin-right: 0;
}

.article-slider .articles
{
    height: 105px;
}

.article-slider .articles, .article-slider .pager
{
    margin: 0;
    padding: 0;
}

.article-slider .article
{
    list-style: none;
    height: 90px;
    width: 100%;
    position: relative;
}

.article-slider .article .heading
{
    font-size: 16px;
    line-height: 20px;
    color: #576d8a;
}

.article-slider .article .dates
{
    color: #717171;
    font-style: italic;
    position: absolute;
    right: 0;
    bottom: 0;
}

.article-slider .article img
{
    float: left;
    margin: 0 10px 0 0;
}

.article-slider .pager
{
    position: absolute;
    bottom: 7px;
    left: 12px;
    list-style: none;
    z-index: 20;
}

.article-slider .pager li
{
    float: left;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    border: solid 1px #717171;
    background: white;
    cursor: pointer;
    margin: 0 8px 0 0;
}

.article-slider .pager li.activeSlide
{
    background: #717171;
    cursor: default;
}

.wideBanner
{
    margin: 0 0 19px;
}

.local-tips
{
    width: 690px;
}

.local-tips .social-media
{
    margin-top: 6px;
}

.travel-tips
{
    height: 380px;
    position: relative;
    overflow: hidden;
}

.travel-tips h4
{
    font-size: 20px;
    padding: 14px 0 15px;
    color: #576d8a;
}

.travel-tips ul
{
   
}

.travel-tips li
{
    list-style: none;
    padding: 12px 16px;
    position: relative;
    border: 2px solid #8dba1f;
    border-radius: 10px;
    background: #8dba1f;
    color: white;
    width: 100% !important;
}

.travel-tips li::before
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 30px;
    bottom: -20px;
    border: 10px solid;
    border-color: #8dba1f transparent transparent #8dba1f;
}

.travel-tips li::after
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 32px;
    bottom: -15px;
    border: 8px solid;
    border-color: #8dba1f transparent transparent #8dba1f;
}

.travel-tips li > b
{
    display: block;
    margin: 0 0 6px;
}

.travel-tips li div
{
    margin: 8px 0 0;
    text-align: right;
}

.travel-tips li div i
{
    font-size: 11px;
    line-height: 13px;
}

.travel-tips li > b
{
    color: white;
}

.travel-tips li p
{
    margin: 0;
    overflow: hidden;
    height:auto;
    font-size:15px;
}

.travel-tips li:nth-child(4n-3)
{
    list-style: none;
    padding: 12px 16px;
    position: relative;
    border: 2px solid #e26507;
    border-radius: 10px;
    background: #e26507;
}

.travel-tips li:nth-child(4n-3)::before
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 30px;
    bottom: -20px;
    border: 10px solid;
    border-color: #e26507 transparent transparent #e26507;
}

.travel-tips li:nth-child(4n-3)::after
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 32px;
    bottom: -15px;
    border: 8px solid;
    border-color: #e26507 transparent transparent #e26507;
}

.travel-tips li:nth-child(4n-3) > b
{
    display: block;
    margin: 0 0 6px;
}

.travel-tips li:nth-child(4n-3) div
{
    margin: 8px 0 0;
    text-align: right;
}

.travel-tips li:nth-child(4n-3) div i
{
    font-size: 11px;
    line-height: 13px;
}

.travel-tips li:nth-child(4n-2)
{
    list-style: none;
    padding: 12px 16px;
    position: relative;
    border: 2px solid #5f5499;
    border-radius: 10px;
    background: #5f5499;
}

.travel-tips li:nth-child(4n-2)::before
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 30px;
    bottom: -20px;
    border: 10px solid;
    border-color: #5f5499 transparent transparent #5f5499;
}

.travel-tips li:nth-child(4n-2)::after
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 32px;
    bottom: -15px;
    border: 8px solid;
    border-color: #5f5499 transparent transparent #5f5499;
}

.travel-tips li:nth-child(4n-2) > b
{
    display: block;
    margin: 0 0 6px;
}

.travel-tips li:nth-child(4n-2) div
{
    margin: 8px 0 0;
    text-align: right;
}

.travel-tips li:nth-child(4n-2) div i
{
    font-size: 11px;
    line-height: 13px;
}

.travel-tips li:nth-child(4n-1)
{
    list-style: none;
    padding: 12px 16px;
    position: relative;
    border: 2px solid #39f;
    border-radius: 10px;
    background: #39f;
}

.travel-tips li:nth-child(4n-1)::before
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 30px;
    bottom: -20px;
    border: 10px solid;
    border-color: #39f transparent transparent #39f;
}

.travel-tips li:nth-child(4n-1)::after
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 32px;
    bottom: -15px;
    border: 8px solid;
    border-color: #39f transparent transparent #39f;
}

.travel-tips li:nth-child(4n-1) > b
{
    display: block;
    margin: 0 0 6px;
}

.travel-tips li:nth-child(4n-1) div
{
    margin: 8px 0 0;
    text-align: right;
}

.travel-tips li:nth-child(4n-1) div i
{
    font-size: 11px;
    line-height: 13px;
}

.travel-tips .btn
{
    position: absolute;
    bottom: 31px;
    right: 0px;
}

.tip-location span
{
    margin: 0 0 0 18px;
}

.tip-location .uxTowns
{
    display: none;
}

.tips-wrapper
{
    width: 690px;
    position: relative;
}

.tips-wrapper .loading
{
    display: none;
    position: absolute;
    z-index: 1010;
    text-align: center;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
}

.tips-wrapper p
{
    margin: 20px 0 40px 25px;
}

.tips-wrapper ul
{
    margin: 0;
    padding: 0;
    margin: 20px 0 15px;
}

.tips-wrapper ul li
{
    list-style: none;
    padding: 12px 16px;
    position: relative;
    border: 2px solid #576d8a;
    border-radius: 10px;
    background: #fff;
    margin: 0 0 30px;
    width: 55%;
    float: right;
}

.tips-wrapper ul li::before
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 30px;
    bottom: -20px;
    border: 10px solid;
    border-color: #576d8a transparent transparent #576d8a;
}

.tips-wrapper ul li::after
{
    content: " ";
    position: absolute;
    width: 0px;
    height: 0px;
    left: 32px;
    bottom: -15px;
    border: 8px solid;
    border-color: #fff transparent transparent #fff;
}

.tips-wrapper ul li > b
{
    display: block;
    margin: 0 0 6px;
}

.tips-wrapper ul li div
{
    margin: 8px 0 0;
    text-align: right;
}

.tips-wrapper ul li div i
{
    font-size: 11px;
    line-height: 13px;
}

.tips-wrapper ul li:nth-child(2n-1)
{
    float: left;
}

.tips-wrapper ul li > b
{
    color: #576d8a;
}

.tips-wrapper .pager
{
    margin: 0 0px 25px 0;
    list-style: none;
    float: right;
}

.tips-wrapper .pager a
{
    float: left;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 11px;
    height: 16px;
    line-height: 16px;
    list-style: none;
    margin: 0 1px;
    text-align: center;
    min-width: 14px;
    padding: 0 2px;
}

.tips-wrapper .pager a:hover
{
    background: #cce6ff;
}

.tips-wrapper .pager a.selected
{
    background: #39f;
    color: white;
    cursor: default;
}

.add-new-tip
{
    width: 450px;
    height: 415px;
    background: white;
    padding: 15px 22px;
}

.add-new-tip li
{
    padding: 0 0 15px;
    list-style: none;
}

.add-new-tip li label, .add-new-tip li input, .add-new-tip li textarea, .add-new-tip li checkbox, .add-new-tip li select
{
    float: left;
}

.add-new-tip li label
{
    display: inline-block;
    min-width: 70px;
    line-height: 24px;
}

.add-new-tip li.sign-up label
{
    line-height: 15px;
    margin: 0 0 0 4px;
}

.add-new-tip li .btn
{
    float: right;
}

.add-new-tip li .error
{
    float: left;
    width: 335px;
    font-size: 11px;
}

.add-new-tip li .error li
{
    padding: 0;
    list-style: none;
}

.add-new-tip .thank-you
{
    display: none;
}

.add-new-tip .thank-you span
{
    color: #576d8a;
    font-size: 16px;
    display: block;
    margin: 0 0 10px;
}

.add-new-tip .thank-you p
{
    margin: 10px 0 0;
}

.regions-of-nz .locations-tabs
{
    float: right;
}

.regions-of-nz .locations-tabs .tab
{
    display: inline-block;
    padding: 8px 15px 5px;
    background: black;
    margin: 0 3px 0 0;
    font-size: 16px;
    line-height: 16px;
    color: white;
    text-decoration: none;
}

.regions-of-nz .location-map
{
    float: right;
}

.regions-of-nz .location-map .map-location.selected a
{
    color: #475971;
}

.regions-of-nz h2
{
    color: white;
    margin: 12px 15px 7px;
    padding: 0 0 6px 0;
    border-bottom: solid 1px white;
    font-size: 18px;
    font-weight: normal;
}

.regions-of-nz .island
{
    width: 70%;
    background: #576d8a;
    float: left;
    margin: 0 20px 30px 0;
    padding: 0 0 8px;
}

.regions-of-nz .island .north-island ul
{
    padding: 15px 15px 0 15px;
}

.regions-of-nz .island h3
{
    color: white;
    padding: 10px 0 0 15px;
    font-weight: normal;
    font-size: 14px;
}

.regions-of-nz .island a
{
    text-decoration: underline;
    color: white;
    font-size: 14px;
}

.regions-of-nz .island .location
{
    float: left;
    width: 338px;
    list-style: none;
    margin: 0 4px 0 7px;
    color: white;
    padding: 8px;
    height: 91px;
}

.regions-of-nz .island .location:nth-child(2n)
{
    margin: 0 7px 0px 0px;
}

.regions-of-nz .island .location-img
{
    float: left;
    margin-right: 7px;
}

.regions-of-nz .island .location-img img
{
    width: 100px;
    height: 75px;
    border-radius: 3px;
}

.regions-of-nz .island .location-heading
{
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    display: inline-block;
    margin: 8px 0 2px;
}

.regions-of-nz .island .location.selected
{
    background: #475971;
    border-radius: 3px;
}

#fancybox-loading
{
    position: fixed;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    cursor: pointer;
    overflow: hidden;
    z-index: 1104;
    display: none;
}

#fancybox-loading div
{
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 480px;
    background-image: url('fancybox.png');
}

#fancybox-overlay
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1100;
    display: none;
}

#fancybox-tmp
{
    padding: 0;
    margin: 0;
    border: 0;
    overflow: auto;
    display: none;
}

#fancybox-wrap
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1101;
    outline: none;
    display: none;
}

.no-csstransforms #fancybox-wrap
{
    position: fixed;
}

#fancybox-outer
{
    position: relative;
    width: 100%;
    height: 100%;
}

#fancybox-content
{
    width: 0;
    height: 0;
    padding: 0;
    outline: none;
    position: relative;
    overflow: hidden;
    z-index: 1102;
    border: 0px solid #fff;
}

#fancybox-hide-sel-frame
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 1101;
}

#fancybox-close
{
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    background: url(../images/listings/close.png) no-repeat;
    cursor: pointer;
    z-index: 1103;
    display: none;
}

#fancybox-error
{
    color: #444;
    font: normal 12px/20px Arial;
    padding: 14px;
    margin: 0;
}

#fancybox-img
{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    line-height: 0;
    vertical-align: top;
}

#fancybox-frame
{
    width: 100%;
    height: 100%;
    border: none;
    display: block;
}

#fancybox-left, #fancybox-right
{
    position: absolute;
    bottom: 0px;
    height: 100%;
    width: 35%;
    cursor: pointer;
    outline: none;
    background: transparent url('blank.gif');
    z-index: 1102;
    display: none;
}

#fancybox-left
{
    left: 0px;
}

#fancybox-right
{
    right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico
{
    position: absolute;
    top: 50%;
    left: -9999px;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    cursor: pointer;
    z-index: 1102;
    display: block;
}

#fancybox-left-ico
{
    background-image: url('fancybox.png');
    background-position: -40px -30px;
}

#fancybox-right-ico
{
    background-image: url('fancybox.png');
    background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover
{
    visibility: visible;
}

#fancybox-left:hover span
{
    left: 20px;
}

#fancybox-right:hover span
{
    left: auto;
    right: 20px;
}

.fancybox-bg
{
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    width: 20px;
    height: 20px;
    z-index: 1001;
}

#fancybox-title
{
    font-family: Helvetica;
    font-size: 12px;
    z-index: 1102;
}

.fancybox-title-inside
{
    padding-bottom: 10px;
    text-align: center;
    color: #333;
    background: #fff;
    position: relative;
}

.fancybox-title-outside
{
    padding-top: 10px;
    color: #fff;
}

.fancybox-title-over
{
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    text-align: left;
}

#fancybox-title-over
{
    padding: 10px;
    background-image: url('fancy_title_over.png');
    display: block;
}

.fancybox-title-float
{
    position: absolute;
    left: 0 !important;
    top: -30px;
    height: 30px;
}

#fancybox-title-float-wrap
{
    border: none;
    border-collapse: collapse;
    width: auto;
}

#fancybox-title-float-wrap td
{
    border: none;
    white-space: nowrap;
}

#fancybox-title-float-main
{
    background: white;
    color: #576d8a;
    line-height: 30px;
    text-align: center;
    font-size: 18px;
    height: 30px;
    padding: 0 8px;
}
